Debian Bug report logs - #213764
ITA: pyslsk -- Soulseek filesharing network client

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alex Kanavin <ak@sensi.org>

Date: Thu, 2 Oct 2003 15:33:02 UTC

Severity: normal

Done: Andreas Barth <aba@not.so.argh.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#213764; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alex Kanavin <ak@sensi.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alex Kanavin <ak@sensi.org>
To: submit@bugs.debian.org
Subject: O: pyslsk -- Soulseek filesharing network client
Date: Wed, 1 Oct 2003 19:33:03 +0400 (MSD)
Package: wnpp
Severity: normal

I'm seeking for someone who'd be willing to maintain pyslsk package in
debian. It's a p2p client for Soulseek filesharing network (which is great
for finding obscure music), written in Python/wxPython. It was maintained
by Josselin Mouette (joss@debian.org), but recently he replaced pyslsk
with a dummy package that makes a switch to nicotine, a pyslsk sort-of
fork, which has a gtk2 interface and a number of additional features. I
believe both programs should be available, for these reasons:

1) choice is good
2) nicotine's UI is noticeably less responsive than pyslsk's UI
3) nicotine isn't as mature yet; many users are reporting freeze problems 
with the UI in particular

pyslsk is currently in maintenance mode, which means that I'm only doing 
bugfixes and protocol compatibility fixes, so maintaining the package 
should not take a lot of time. If you're interested, drop me and Joss a 
note. Thanks!

-- 
Alexander

Homepage: http://www.sensi.org/~ak/




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#213764; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to maulkin@halon.org.uk (Neil McGovern):
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 213764@bugs.debian.org (full text, mbox):

From: maulkin@halon.org.uk (Neil McGovern)
To: 213764@bugs.debian.org
Subject: Re: Looking for a maintainer for pyslsk
Date: Thu, 2 Oct 2003 18:06:04 +0100
[Message part 1 (text/plain, inline)]
As discussed with Alexander,

I'd be happy to take this over, but am currently waiting in the NM
queue, so he's waiting to see if anyone else wants it.

Regards,
Neil McGovern
-- 
A. Because it breaks the logical sequence of discussion
Q. Why is top posting bad?
gpg key - http://www.halon.org.uk/pubkey.txt ; the.earth.li 8DEC67C5
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#213764; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jesus Climent <jesus.climent@hispalinux.es>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #15 received at 213764@bugs.debian.org (full text, mbox):

From: Jesus Climent <jesus.climent@hispalinux.es>
To: 213764@bugs.debian.org
Subject: Taking maintainership of pyslsk
Date: Mon, 13 Oct 2003 14:51:18 +0200
Why dont you take maintainership of pyslsk?

Meanwhile I am sure some people will be willing to sponsor you (I could be
sponsor...)

J

-- 
Jesus Climent | Unix SysAdm | Helsinki, Finland | pumuki.hispalinux.es
GPG: 1024D/86946D69 BB64 2339 1CAA 7064 E429  7E18 66FC 1D7F 8694 6D69
----------------------------------------------------------------------
 Registered Linux user #66350 proudly using Debian Sid & Linux 2.4.21

Good night and sweet dreams... which we'll analyze in the morning.
		--Dr Alex Brulov (Spellbound)



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#213764; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Colin Watson <cjwatson@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #20 received at 213764@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: Jesus Climent <jesus.climent@hispalinux.es>, 213764@bugs.debian.org
Cc: Neil McGovern <maulkin@halon.org.uk>
Subject: Re: Bug#213764: Taking maintainership of pyslsk
Date: Mon, 13 Oct 2003 14:31:14 +0100
On Mon, Oct 13, 2003 at 02:51:18PM +0200, Jesus Climent wrote:
> Why dont you take maintainership of pyslsk?
> 
> Meanwhile I am sure some people will be willing to sponsor you (I could be
> sponsor...)

You need to Cc: people directly, not just mail the bug report (which
only goes to wnpp@debian.org).

Please don't upload pyslsk until the current version of python2.3 is in
testing, though. The transition is very complicated and uploads of
packages that depend on 'python (>= 2.3), python (<< 2.4)' or similar
will slow it down considerably.

Cheers,

-- 
Colin Watson                                  [cjwatson@flatline.org.uk]



Changed Bug title. Request was from maulkin@halon.org.uk (Neil McGovern) to control@bugs.debian.org. Full text and rfc822 format available.

Bug closed, send any further explanations to Alex Kanavin <ak@sensi.org> Request was from Andreas Barth <aba@not.so.argh.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#213764; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alex Kanavin <ak@sensi.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #29 received at 213764@bugs.debian.org (full text, mbox):

From: Alex Kanavin <ak@sensi.org>
To: aba@not.so.argh.org
Cc: 213764@bugs.debian.org
Subject: Re: Bug#213764 acknowledged by developer (renaming wnpp bugs)
Date: Thu, 5 Feb 2004 13:33:11 +0300 (MSK)
On Fri, 30 Jan 2004, Debian Bug Tracking System wrote:

> This is an automatic notification regarding your Bug report
> #213764: ITA: pyslsk -- Soulseek filesharing network client,
> which was filed against the wnpp package.
> 
> It has been marked as closed by one of the developers, namely
> Andreas Barth <aba@not.so.argh.org>.

Hey, why is it closed? What's the reason?

-- 
Alexander

Homepage: http://www.sensi.org/~ak/




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 08:22:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.